parameters:
	ignoreErrors:
		-
			message: "#^Parameter \\#2 \\$offset of function array_splice expects int, int\\|string\\|false given\\.$#"
			count: 1
			path: ../Classes/Helper/StringHelper.php

		-
			message: "#^Only booleans are allowed in a ternary operator condition, string given\\.$#"
			count: 1
			path: ../Classes/Hooks/WebsiteTSLoader.php

